<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="Contnet-type" content="text/html;charset=UTF-8">
	<title>js-DOM-打开</title>
	<script type="text/javascript">
		window.onload=function(){
			var text1=document.getElementById('text1');
			var text2=document.getElementById('text2');
			var btn=document.getElementById('btn');
			btn.onclick=function(){
				var re=/<[^<>]+>/g;
				text1.value=text2.value.replace(re,' ');

			};
		};
	</script>
</head>
<body>
	<textarea rows="10" cols="40" id="text1"></textarea>
	<<input type="button" name="" value="过滤" id="btn" />
	<textarea rows="10" cols="40" id="text2"></textarea>
</body>
</html>